Subject: Re: Under Linux, what Java to use with mozilla?
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 08/20/2004 09:08:31
On Fri, 20 Aug 2004, Jeremy C. Reed wrote:

> INTERNAL ERROR on Browser End: No manager for initializing factory?
> System error?:: Success

I think I answered my own question. Hopefully, this will useful for

Instead I used the "gcc32" library version by symlinking to
instead. (Notice the "ns610-gcc32" directory.)

Then about:plugins said:

Java(TM) Plug-in 1.4.2_05-b04

    File name:
    Java(TM) Plug-in 1.4.2_05

Yeah!'s java applet said:
  Java Version: 1.4.2_05 from Sun Microsystems Inc.

On my console I did receive the following but it appeared to still work:

  Java HotSpot(TM) Client VM warning: Can't detect initial thread stack

(By the way, I did find the enable java option in the Preferences under

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links